/* CSS Document */

/*embed museo font*/
@font-face {
font-family: 'Museo 300';
src: url('/__data/assets/file/0006/59559/museo300-regular-webfont.eot');
src: local('Museo 300'),
url('/__data/assets/file/0005/59558/Museo300-Regular.otf') format('opentype'),
url('/__data/assets/file/0009/59562/museo300-regular-webfont.woff') format('woff'),
url('/__data/assets/file/0008/59561/museo300-regular-webfont.ttf') format('ttf'),
url('/__data/assets/file/0003/59565/museo700-regular-webfont.svg#Museo 300') format('svg');
}

@font-face {
font-family: 'Museo 700';
src: url('/__data/assets/file/0011/59564/museo700-regular-webfont.eot');
src: local('Museo 700'),
url('/__data/assets/file/0010/59563/Museo700-Regular.otf') format('opentype'),
url('/__data/assets/file/0005/59567/museo700-regular-webfont.woff') format('woff'),
url('/__data/assets/file/0004/59566/museo700-regular-webfont.ttf') format('ttf'),
url('/__data/assets/file/0003/59565/museo700-regular-webfont.svg#Museo 700') format('svg');
}

/*end embedding*/

html{overflow: scroll;} 

body {
	font: 95% Arial, Helvetica, sans-serif;
	margin: 0px;
	color: #333333;
}


#content {
	max-width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	background-color: #FFFFFF;
	background-image: url(/__data/assets/image/0006/68343/centrebg.jpg);
	background-repeat: repeat-y;
	padding: 0px;
	width: 940px;
}

#header{
	height: 200px;
	padding: 0px;
	background-color: #508AB0;
	background-image: url(/__data/assets/image/0005/68342/bird-150.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	text-align: center;
	color: #FFFFFF;
	margin-right: 20px;
	margin-left: 20px;
	}
#topbar {
	max-width: 940px;
	margin-right: 20px;
	margin-left: 20px;
	padding-left: 20px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #A38142;
}
#content #topbar #mainnav
{
	list-style-type:none;
	margin:0;
	padding:0;
	padding-top: 5px;
	padding-bottom: 5px;
}
#content #pagebody #sidebar #sidenav a {
	color: #666666;
	text-decoration: none;
	padding: 10px;
}


#content #pagebody #main-container #breadcrumbs a {
	color: #666666;
	font-weight:normal;
	text-decoration: none;
}

#content #pagebody #main-container #breadcrumbs a:hover {
	color: #666666;
	font-weight:normal;
	text-decoration: none;
	background-color:#f2f2f2;
}

	
#content #new_topnav{
	text-align: right;
	color: #999999;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 20px;
	font-weight: normal;
	font-size: 90%;
	height: 20px;

}	


#content .banner #header #logo {
	float: right;
	width: 200px;
	margin-top: 20px;
	margin-right: 40px;
}

#content .banner #header #header_text {
	text-align: center;
	float: left;
	margin-left: 20px;
	color: #FFFFFF;
}
#content #footer a {
	color: #FFFFFF;
	text-decoration: none;
}

#content #footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

#content #footer #footerright {
float:right;}


#pagebody{
	padding-top: 20px;
	padding-left: 40px;
	padding-right: 20px;
}


#content #pagebody #main-container.twocolumns {
	width: 70%;
	float: left;
}

#content #pagebody #sidebar {
	float: left;
	width: 22%;
	padding:0px;
	border: 1px solid #CCCCCC;
	margin-right: 30px;
/*	margin-right: 20px;*/
	min-width:180px;
}
#content #footer {
	color: #FFFFFF;
	background-color: #508ABD;
	margin-right: 20px;
	margin-left: 20px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}


#content #pagebody #navigation h3 {
	background-color: #666666;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 5px;
}

#content #pagebody #sidebar #sidenav
{
list-style-type:none;
margin:0;
padding:0;
}
	
#content #pagebody #sidebar #sidenav h3 {
	background-color: #a7b8c9;
/*	font-weight: bold;
*/	color: #FFFFFF;
	margin: 0px;
	padding: 5px;
	font-family:Arial, Helvetica, sans-serif;
}

#content #pagebody #sidebar #sidenav a {
	text-decoration: none;
	color: #666666;
	display: block;

}




#content #pagebody #sidebar #sidenav a:hover {
	background-color:#EBEFF3;
}

#sidenav .subnav{
    font-size:80%;
    padding-left:20px;
    display:block;
}



#content #pagebody #footer{
	background-color: #508ABD;
	color: #FFFFFF;
	padding: 10px;
	font-weight: bold;
	margin-right: auto;
	margin-left: auto;
}


#content #header h1 {
	font-size: 36px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 20px;
	font-family: 'Museo 700', Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#content .banner #header h3 {
	font-family: 'Museo 700', Arial, Helvetica, sans-serif;
	margin: 5px;
	font-size: 16px;
	color: #333333;
	font-weight: bold;

}




h1, h2, h3 {
      font-family: 'Museo 300', Arial, Helvetica, sans-serif;
        }

h1, h2, h3, h4 {
	color: #595A5C;
	font-weight: normal;
}

#content #pagebody .linkbox {
	height: 240px;
	width: 240px;
	margin: 7px;
	float: left;
}

#content #pagebody a.linkbox {
	height: 240px;
	width: 240px;
	border: 7px solid #FFFFFF;
}

#content #pagebody a.linkbox:hover {
	height: 240px;
	width: 240px;
	border: 7px solid #E1D098;
}

a.banner{
text-decoration:none;
}

.clearboth {
	clear: both;
}

.img-left {
	float: left;
	margin-right: 10px;
        padding: 7px;
       border: 1px solid #f2f2f2;
}

.img-left-nav {
	float: left;
	margin-right: 10px;
}



.img-right {
	float: right;
	margin-left: 10px;
        padding: 7px;
       border: 1px solid #f2f2f2;
}


#content #new_topnav a {
	margin-left: 15px;
	color: #999999;
}

#new_topnav a {
	margin-left: 15px;
	color: #A38142;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}

#content #new_topnav a:hover {
	color: #160F07;
	text-decoration: underline;
}



#content #pagebody #main-container #breadcrumbs {
	font-size: 11px;
	font-weight:bold;
	color: #999999;
}
  
  
img { max-width: 100%;
      border-style: none; }




.t3-nav {
	margin: 10px;
	padding: 7px;
	float: left;
	height: 150px;
	width: 41%;
	border: 1px solid #f2f2f2;
display: block;
}
.t3-nav a {
	display: block;
	text-decoration:none;

}

.t3-nav a:hover{
text-decoration:underline;
color:#003399}


.t3-nav a, a .file {
    color: #666666;
    font-size: 90%;
}


#main-container li, #main-container p  {
	line-height: 130%;
}



.resource-list .item {
    padding: 20px 0 20px 50px;
    list-style: none;
margin-left:-20px;
}
.resource-list h3, .resource-list .file { display: inline; margin: 0; text-decoration: none;}
.resource-list h3 { padding-right: 1em; }
.resource-list p { margin: .3em 0; }

.resource-listing {background-color: EBEFF3;
border: 1px solid #f2f2f2;}



li.item{
	border-bottom:dotted #CCCCCC 1px;
	margin-right: 10px;

}

li.item a p {
	font-size: 80%;
}


#download-content-box a {text-decoration: none;}
#download-content-box a:hover { text-decoration: underline; }
/*#download-content-box a:hover { background-color: #E5E4E0; }
#download-content-box a:hover h3 { text-decoration: underline; }*/
#download-content-box h3 { font-size: 1.3em; text-decoration: none;}
.fileicon-pdf { background: url(/__data/assets/image/0017/30518/fileicon-pdf.gif) no-repeat 0 50%; }
.fileicon-excel { background: url(/__data/assets/image/0015/30516/fileicon-excel.gif) no-repeat 0 50%; }
.fileicon-word { background: url(/__data/assets/image/0018/30519/fileicon-word.gif) no-repeat 0 50%; }
.fileicon-html { background: url(/__data/assets/image/0016/30517/fileicon-html.gif) no-repeat 0 50%; }
.fileicon-ppt { background: url(/__data/assets/image/0003/40917/fileicon-ppt.gif) no-repeat 0 50%; }


th {
	text-align: left;
	vertical-align: top;
	background-color: #F8F8F8;
	padding: 4px;
}
td {
	text-align: left;
	vertical-align: top;
	padding: 4px;
}

hr {
  border: 0;
  color: #cccccc;
  background-color: #cccccc;
  margin: 20px 0px;
  height: 1px;
}

.logos {
	border: 1px solid #CCCCCC;
	text-align: center;
	vertical-align: middle;
	height: 150px;
	width: 150px;
	margin: 5px;
	padding: 5px;
	float: left;
}

.caption{
font-size: 80%;
}


nav select 
{
  display: none; /*= Force dropdown navigation to hide on desktop = */
}

/*additional styles for smaller screens*/
@media (max-width: 960px)  
{
  nav ul     { display: none; } /*= Force normal horizontal navigation to hide mobile devices and ipad = */
  nav select { display: inline-block; } /*= Force dropdown navigation to get displayed on mobile devices and ipad = */


#content {
background-image:none;}


#header{
margin-left:0px;
margin-right:0px;}

#pagebody{
	padding-left: 10px;
	padding-right: 5px;
}

 
 
#content #pagebody #main-container.twocolumns {
	width: 95%;
	float: left;
} 

#content #pagebody #main-container #breadcrumbs  {
margin-top:5px;
} 
 
#content #footer {
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
} 
 
 
}

/*device-specific*/
      /* phones and small tablets */
      @media only screen and (max-width : 640px) {
.t3-nav {
	width: 95%;}
	
#content #header h1 {
	font-size: 150%;
	}
	
 #content .banner #header #header_text h3 {
	color: #CCCCCC;
	}
      }
      
      /* larger tablets */
      @media only screen and (min-width : 641px) and (max-width : 960px) {
.t3-nav {
	width: 41%;

}

}
      /*end device-specific*/
	  





/*@media print {

body{
margin-top:20px;}  
  
#content.banner{
width:95%;
} 

#content #topbar{
page-break-after: avoid;
}

#content #header:{
width:95%
}

#content #pagebody #sidebar, #content #topbar, #content #pagebody #main-container #breadcrumbs, #content #footer, #content #new_topnav{
display:none
}

  
#content #pagebody #main-container{
width:95%;}  

#content .banner #header #header_text {
	float: left;
}

#content .banner #header #logo {
	float: right;
	width: 200px;
	margin-right: 20px;
}

#content .banner #header #header_text {
	text-align: left;
	float: left;
	margin-left: 10px;
}

}
*/


